uuid: 147ae323-fafd-414d-9ac7-07952963bab0
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_subtitle
    - node.type.article
id: node.article.field_subtitle
field_name: field_subtitle
entity_type: node
bundle: article
label: Subtitle
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
